@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Space+Grotesk:wght@300;400;500;600;700&display=swap');

body {
  background-color: white;
  color: color;
  overflow-x: hidden;
}

html {
  overflow-x: hidden;
}

h5,
h6,
p {
  font-family: 'Poppins' !important;
}



h1,
h2,
h3,
h4 {
  font-family: barlow;
}

/* COLORS  */
:root {
  --tblue1: radial-gradient(#6D8CFF, #5F7BE5, #475DB7, #324490, #212F70, #141F57, #0B1345, #050d3b 50%, #040B38 100%);
  --tlight: linear-gradient(to right,#b8ebf5, #00B9DE, #4873FF, #4873FF 50%, #4873FF 100%);
  --tdark: #2B2FD1;
  --tgrey1: #5a5656;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #37517e;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #37517e;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #00B9DE;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #6bc1e9;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: transparent !;
  transition: all 0.5s;
  background-image: url(../images/hero.webp);
  background-repeat: no-repeat;
  background-position: top;
  height: 85px;
  padding-top: 30px;
}


#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {

    color: white !important;
    font-weight: 700;
    font-size: 34px;
    text-decoration: none;
    font-family: barlow;
}

#header .logo img {
  max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
    position: relative;
    margin-inline: 11px;
}
.navbar a,
.navbar a:focus {
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
  font-family: 'poppins';
}


.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
    bottom: 6px;
    left: 15px;
  background-color: rgb(154, 232, 246);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}
.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar .active:before {
  visibility: visible;
  width: 100%;
}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: rgb(154, 232, 246);
}
.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
    visibility: visible;
    width: 100%;
}
.navbar .getstarted,
.navbar .getstarted:focus {
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 50px;
  color: #fff;
  font-size: 14px;
  border: 2px solid #47b2e4;
  font-weight: 600;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  color: #fff;
  background: #31a9e1;
}







/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.bi-list::before {
  color: white;
  font-size: 23px;
  height: auto;
  width: auto;
  padding: 10px;
  background-color: #00B9DE;
  border-radius: 100px;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.bi-x::before {
  color: white;
  font-size: 24px;
  height: auto;
  width: auto;
  padding: 7px;
  background-color: #00B9DE;
  border-radius: 100px;
  margin: -6px 0px;
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #050D3B;
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 40px 0;
  border-radius: 10px;
  background-image: url(../images/9.webp), linear-gradient(#000000c9, rgb(41, 39, 39));
  background-blend-mode: overlay;
  background-size: cover;
  background-repeat: no-repeat;
  overflow-y: auto;
  transition: 0.3s;
  height: 400px;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: white;
  font-weight: 500;
  justify-content: center;
}



.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #00B9DE;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
  color: #00B9DE;
}


/*======== HERO SECTION START =========*/
.hero-sec {
  background-image: url(../images/hero.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.hero-sec::before {
  content: '';
  background-image: url(../images/ani7.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  width: 17%;
  height: 38%;
  top: 476px;
  left: 332px;
  position: absolute;
  animation: zoom-in-zoom-out 3s ease-in infinite;
}

.hero-rw {
  padding-top: 100px;
  padding-bottom: 52px;
  align-items: center;
}

.hero-rw::before {
  content: '';
  background-image: url(../images/ani6.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  width: 3%;
  height: 31%;
  top: 497px;
  right: 118px;
  position: absolute;
  animation: zoom-in-zoom-out 3s ease-in infinite;

}

.hero-rw::after {
  content: '';
  background-image: url(../images/ani5.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  width: 4%;
  height: 31%;
  top: 100px;
  right: 79px;
  position: absolute;
  animation: zoom-in-zoom-out 3s ease-in infinite;
}

.hero-box {
  color: white;
}

.hero-cl::before {
  content: '';
  background-image: url(../images/ani4.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  width: 3%;
  height: 24%;
  top: 589px;
  left: 291px;
  position: absolute;
  animation: zoom-in-zoom-out 3s ease-in infinite;
}

.hero-cl::after {
  content: '';
  background-image: url(../images/ani5.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  width: 4%;
  height: 31%;
  top: 100px;
  left: 400px;
  position: absolute;
  animation: zoom-in-zoom-out 3s ease-in infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
      transform: scale(1, 1);
  }

  50% {
      transform: scale(1.2, 1.2);
  }

  100% {
      transform: scale(1, 1);
  }
}

.hero-box h6 {
  font-size: 17px;
  font-weight: 650;
  letter-spacing: .5px;
}

.hero-box::before {
  content: '';
  background-image: url(../images/ani2.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 27%;
  height: 36%;
  top: 372px;
  left: -145px;
  position: absolute;
  animation: spin 10s linear infinite;
}

.hero-box::after {
  content: '';
  background-image: url(../images/ani1.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 27%;
  height: 37%;
  top: 46px;
  right: -60px;
  position: absolute;
  animation: spin 10s linear infinite;
}

@-moz-keyframes spin {
  100% {
      -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  100% {
      -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
  }
}

.hero-box h2 {
  font-size: 50px;
  font-weight: 650;
  letter-spacing: .5px;
}

.hero-box h1 {
  font-size: 75px;
  font-weight: 700;
  letter-spacing: .5px;
  line-height: 57px;
}

.hero-box p {
  padding-top: 20px;
  font-size: 17px;
  line-height: 28px;
  padding-bottom: 30px;
  padding-right: 60px;
}

.btn_white {
  display: flex;
  width: 32%;
  background: white;
  color:  #0B1345;
  font-size: 16px;
  font-weight: 500;
  padding: 14px 50px;
  text-decoration: none !important;
  border-radius: 7px;
  transition: 0.5s ease-in-out;
}

.btn_white:hover {
  color:  white !important;
  border: 1px solid var(--tlight);
  background-image: var(--tlight);
  /* animation: zoom-in-zoom-out 3s ease-in-out infinite; */
  transform: scale(1.1);
}
/*======== FORM SECTION START =========*/
.form-box {
  background-color: white;
  margin: 40px 83px;
  border-radius: 13px;
  padding: 35px 30px;
}
.form-box h5{
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
}
.form-box input{
  width: 100%;
  height: 50px;
  border-radius: 3px;
  margin-top: 20px;
  border: 1px solid #e3e0e0;
}
.form-box input::placeholder{
  font-size: 15px;
  padding-left: 10px;
  color: rgb(72, 72, 72);
  font-weight: 600;
  font-family: 'Poppins';
}
.form-box .submit{
  display: flex;
  width: 64%;
  margin-left: 50px;
  text-align: center;
  margin-top: 20px;
  background: var(--tlight);
  color: white;
  font-size: 16px;
  font-weight: 500;
  padding: 16px 50px;
  text-decoration: none !important;
  border-radius: 7px;
  transition: 0.5s ease-in-out;
  border: none;
}
.form-box .submit:hover {
  color: white !important;
  border: 1px solid var(--tblue1);
  background-image: var(--tblue1);
  transform: scale(1.1);
}
/*======== FORM SECTION END =========*/
/*======== HERO SECTION END =========*/
/*======== MIDDLE SECTION START =========*/
.middle-sec {
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #F2F8FB;
}

.middle-box1 img {
  width: 100%;
}

.middle-box2 {
  padding: 13px 0px;
}

.middle-box2 h6 {
  font-size: 16px;
  background-color: var(--tdark);
  padding: 2px 7px;
  text-transform: uppercase;
  color: white;
  font-weight: 600;
  width: 39%;
}

.middle-box2 h2 {
  font-size: 40px;
  font-weight: 700;
  word-spacing: 5px;
  letter-spacing: .5px;
  line-height: 46px;
  padding: 25px 0px;
}

.middle-box2 h2>span {
  color: var(--tdark);
}

.middle-box2 p {
  color: var(--tgrey1);
  font-weight: 600;
  font-size: 19px;
  line-height: 32px;
}

.m-box {
  background-color: white;
  padding: 19px 28px;
  padding-bottom: 7px;
  border-left: 5px solid var(--tdark);
  box-shadow: 2px 4px 5px #cbcbcb;
  margin: 25px 0px;
}

.m-box p {
  font-size: 17px;
  font-weight: 600;
}

.btn_blue {
  display: flex;
  width: 32%;
  background: var(--tdark);
  color: white;
  font-size: 16px;
  font-weight: 500;
  padding: 14px 50px;
  text-decoration: none !important;
  border-radius: 7px;
  transition: 0.5s ease-in-out;
}

.btn_blue:hover {
  color: white !important;
  border: 1px solid var(--tblue1);
  background-image: var(--tblue1);
  /* animation: zoom-in-zoom-out 3s ease-in-out infinite; */
  transform: scale(1.1);
}

/*======== MIDDLE SECTION END =========*/
.sub-sec {
  margin-top: 10px;
  margin-bottom: 30px;

}

.sub-box {
  display: flex;

}

.s-box {
  padding: 20px 30px;
  background-color: white;
  box-shadow: 1px 6px 27px rgb(161 160 209 / 60%);
  margin-inline: 10px;

}

.s-box img {
  transition: 0.2s ease-in-out;
}

.s-box img:hover {
  transform: scale(1.2);
  cursor: pointer;
}

.s-box2 {
  display: flex;
}

.s-box2 p {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin-inline: 34px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
}

.s-box2 p:hover {
  color: var(--tdark);
  cursor: pointer;
}

.sp1 {
  margin-left: 68px !important;
}

.sp2 {
  margin-left: 28px !important;
}

.sp3 {
  margin-left: 41px !important;
}

.sp4 {
  margin-left: 45px !important;
}

.sp5 {
  margin-left: 14px !important;
}

/*======== CONTENT SECTION START =========*/
.content-sec {
  margin-top: 30px;
  margin-bottom: 30px;
}

.content-rw {
  align-items: center;
}

.content-box1 h2 {
  font-size: 42px;
  font-weight: 650;
  line-height: 48px;
  padding-bottom: 10px;
}

.content-box1 p {
  font-size: 18px;
  font-weight: 500;
  color: var(--tgrey1);
  padding-top: 10px;
  margin-bottom: 50px;
}

.content-box1 .c-box {
  display: flex;

}

.content-box1 .c-box img {
  width: 5%;
  height: 30px;
}

.content-box1 .c-box p {
  margin-left: 27px;
  margin-top: -10px;
  margin-bottom: 30px;
}

.content-box2 img {
  width: 100%;
}

.content-btn {
  margin-top: 20px;
}

/*======== CONTENT SECTION END =========*/
/*======== OFFER SECTION START =========*/
.offer-sec {
  margin-top: 30px;
  margin-bottom: 30px;
  background-image: var(--tblue1);

}

.offer-rw {
  align-items: center;
}

.offer-box1 {
  color: white;
}

.offer-box1 h5 {
  font-family: Segoe Print;
}

.offer-box1 h2 {
  font-family: League Gothic;
  font-weight: 500;
  font-size: 79px;
  letter-spacing: 1px;
  word-spacing: 8px;
}

.offer-box1 p {
  font-size: 18px;
  font-weight: 450;
  line-height: 29px;
  margin-right: 40px;
}

.offer-box1 .o-box {
  display: flex;
  margin-top: 25px;
}

.o-box h6 {
  font-size: 16px;
  margin-left: 18px;
}

.offer-box2 img {
  width: 131%;
  margin-left: -48px;

}

.offer-box1 {
  position: relative;
}

.offer-box1::before {
  content: '';
  background-image: url(../images/ani1.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 23%;
  height: 37%;
  top: 192px;
  left: 490px;
  position: absolute;
  animation: spin 10s linear infinite;
}

.offer-box1::after {
  content: '';
  background-image: url(../images/ani1.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 17%;
    height: 33%;
    top: -40px;
    left: -115px;
  position: absolute;
  animation: spin 10s linear infinite;
}

/*======== OFFER SECTION END =========*/
/*======== PAYMENT SECTION START =========*/
.payment-sec {
  margin-top: 30px;
  margin-bottom: 30px;
}

.payment-box h2 {
  text-align: center;
  font-weight: 650;
  font-size: 45px;
}

.payment-box p {
  text-align: center;
  font-size: 17px;
  margin-left: 50px;
  margin-right: 50px;
  line-height: 27px;
  font-weight: 500;
  color: var(--tgrey1);
  margin-top: 15px;
}

.p-box {
  display: flex;
}

.p-box img {
  width: 20%;
  display: block;
  transition: 0.2s ease-in-out;
}

.p-box img:hover {
  transform: scale(1.1);
  cursor: pointer;
}

/*======== PAYMENT SECTION END =========*/
/*======== EXPERT SECTION START =========*/
.expert-sec {
  margin-top: 30px;
  margin-bottom: 30px;
}

.expert-box {
  text-align: center;
}

.expert-box h5 {
  color: var(--tdark);
  text-transform: uppercase;
  font-weight: 650;
  font-size: 20px;
}

.expert-box h2 {
  font-weight: 650;
  font-size: 45px;
}
.expert-box2{
  margin-top: 30px;
  text-align: center;
}
.expert-box2 h4{
  color: var(--tdark);
  font-weight: 650;
  font-size: 20px;
  padding-top: 10px;
}
.expert-box2 p{
  font-size: 14px;
}
.expert-btn{
  margin-top: 25px;
}
.btn_blue_ {
  width: 11%;
  background: var(--tdark);
  color: white;
  font-size: 15px;
  font-weight: 500;
  padding: 11px 37px;
  text-decoration: none !important;
  border-radius: 7px;
  transition: 0.5s ease-in-out;
}
.btn_blue_:hover {
  color: white !important;
  border: 1px solid var(--tblue1);
  background-image: var(--tblue1);
  transform: scale(1.1);
}
.expert-box2 img{
  width: 100%;
}
.expert-box2:hover {
  animation: zoominoutsinglefeatured 2.5s;
}
@keyframes zoominoutsinglefeatured {
  0% {
      transform: scale(1, 1);
  }

  50% {
      transform: scale(1.1, 1.1);
  }

  100% {
      transform: scale(1, 1);
  }
}
.e-box{
  background-image: url(../images/path2.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-top: -114px;
  padding-bottom: 7px;
  border-end-end-radius: 5px;
  text-align: center;
  position: relative;
  border-end-start-radius: 5px;
  transition: 0.8s ease-in-out;
  opacity: 0;
}
.e-box:hover{
  opacity: 1;
  cursor: pointer;
}
.e-box h6{
  color: white;
  font-size: 19px;
  padding-top: 38px;
}

.e-box p>i{
  color: #FF8419;
  font-size: 17px;
  padding-inline: 1px;

}
/*======== EXPERT SECTION END =========*/
/*======== COUNTER SECTION START =========*/
.counter-sec{
  margin-top: 50px;
  margin-bottom: 30px;
}
.counter-rw{
  background-color: var(--tdark);
  color: white;
  margin: 0px 15px;
  border-radius: 20px;
  position: relative;
}
.counter-rw::before {
  content: '';
  background-image: url(../images/rotate.webp);
  background-repeat: no-repeat;
  background-size: cover;
  width: 8%;
  height: 58%;
  top: 39px;
  left: 25px;
  position: absolute;
  animation: spin 10s linear infinite;
}
.counter-rw::after {
  content: '';
  background-image: url(../images/ani2.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 9%;
  height: 81%;
  top: 14px;
  right: 36px;
  position: absolute;
  animation: spin 10s linear infinite;
}
.counter-box{
  display: flex;
  padding: 40px 0px;
  position: relative;
}
.counter-box::before {
  content: '';
  background-image: url(../images/Path.webp);
  background-repeat: no-repeat;
  background-size: cover;
  width: 19%;
  height: 108%;
  top: -11px;
  left: 408px;
  position: absolute;
}
.cc-box{
  display: flex;
  margin-inline: 30px;
}
.box1{
  margin: auto;
  margin-inline: 11px;
}
.box1 img{
  width: 100%;
}

.box-2 h5{
  font-size: 35px;
}
.box2 h5>span{
  font-size: 40px;
}
.box-2 p{
  margin: auto;
  font-size: 13px;
  text-transform: uppercase;
  line-height: 0px;
}
/*======== COUNTER SECTION END =========*/
/*======== GURANTEE SECTION START =========*/
.gurantee-sec{
  margin-top: 50px;
  margin-bottom: 30px;
  background-image: url(../images/9.webp), linear-gradient(#000000c9, rgb(41, 39, 39));
  background-blend-mode: overlay;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.gurantee-box{
  color: white;
  padding: 50px 0px;
  position: relative;
}
.gurantee-box::before {
  content: '';
  background-image: url(../images/rotate2.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 25%;
  height: 16%;
  top: 215px;
  left: -124px;
  position: absolute;
  animation: spin 10s linear infinite;
}
.gurantee-box h6{
  font-size: 18px;
  padding-left: 30px;
  margin-right: -65px;
  line-height: 9px;
  font-weight: 350;
  color: #4873FF;
}
.gurantee-box h2{
  font-size: 55px;
  font-weight: 500;
  font-family: Impact;
  word-spacing: 7px;
  letter-spacing: 1px;
}
.gurantee-box p{
  font-size: 20px;
  padding-right: 53px;
  line-height: 27px;
}
.gua-btn{
  margin-top: 25px;
}
.gua-btn img{
  margin-left: 9px;
  width: 6%;
}
.gurantee-box2 img{
  width: 110%;
  margin-top: -31px;
  margin-bottom: -26px;
  margin-left: -37px;
}
.gurantee-box3{
  color: white;
  padding: 100px 0px;
  padding-left: 50px;
}
.gurantee-box3 p{
  font-size: 19px;
  font-weight: 650;
  line-height: 35px;
}
/*======== GURANTEE SECTION END =========*/
/*======== EXPERT2 SECTION START =========*/
.expert2-sec{
  margin-top: 50px;
  margin-bottom: 30px;
}
.expert2-box1{
background-image: url(../images/11.webp);
background-repeat: no-repeat;
background-size: 100% 100%;
padding: 40px 0px;
}
.expert2-box1 h2{
  font-size: 35px;
  font-weight: 650;
}
.expert2-box1 p{
  font-size: 18px;
  font-weight: 500;
  line-height: 31px;
}
.exp-box{
  display: flex;
  margin-top: 12px;
}
.exp-box2{
  margin-left: 20px;
}
.expert2-box2 img{
width: 100%;
}
.exp-box2 h6{
  font-size: 17px;
  font-weight: 650;
}
.exp-box2 p{
  font-size: 15px;
  line-height: 22px;
  font-weight: 400;
}
/*======== EXPERT2 SECTION END =========*/
/*======== TOOL SECTION START =========*/
.tool-sec {
  margin-top: 30px;
  margin-bottom: 30px;
}
.tool-rw{
  --bs-gutter-x: 0;
}
.tool-box h2 {
  text-align: center;
  font-weight: 650;
  font-size: 45px;
}

.tool-box p {
  text-align: center;
  font-size: 17px;
  margin-left: 50px;
  margin-right: 50px;
  line-height: 27px;
  font-weight: 500;
  color: var(--tgrey1);
  margin-top: 15px;
}

.t-box img {
  width: 17%;
  transition: 0.2s ease-in-out;
  margin-inline: -6px;
}
.tool6{
  width: 15% !important;
}
.t-box img:hover {
  transform: scale(1.1);
  cursor: pointer;
}

/*======== TOOL SECTION END =========*/
/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 30px;
}
.tols1 h2 {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
}
.tols1 p {
  font-size: 15px;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  line-height: 31px;
  margin-top: 15px;
  margin-left: 100px;
  margin-right: 100px;

}
.testrw .col-lg-4{
  width: 95%;
}
.testrews{
  background-image: url(../images/slider-1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 40px 30px;
  margin-left: 10px;
  margin-right: 10px;
  color: white;
}
.testbox img{
  width: 30%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.testbox p{
  text-align: center;
  font-size: 15px;
  line-height: 28px;
}
.testbox h3{
  font-weight: 700;
  color: var(--tdark);
  text-align: center;
  font-size: 20px;
}
.testbox{
  background-color: white;
  color: black;
  padding: 40px 20px;
  margin-left: 10px;
  margin-top: 30px;
  position: relative;
}
.testbox::before {
  content: '';
  background-image: url(../images/colan.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 25%;
  height: 16%;
  top: -20px;
  left: -375px;
  position: absolute;
 
}
/* TESTIMONIALS SECTION END */
/*======== FOOTER SECTION START =========*/
.footer-sec {
  background-color: #131314;
  color: white;
  padding-top: 50px;
  padding-bottom: 50px;
 margin-top: 30px;
}
.footer-box{
  margin-left: 40px;
}

.footer-box h5 {
  font-size: 38px;
  font-weight: 700;
  
}
.footer-box p {
  font-size: 17px;
  word-spacing: 3px;
  padding-top: 40px;
  padding-bottom: 10px
}
.footer-box2{
  margin-left: 40px;
}
.footer-box2 h6 {
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 7px
}

.footer-box2 a {
  font-size: 18px;
  line-height: 45px;
  color: white;
  text-decoration: none;
}

.footer-box2 a:hover {
  color: var(--tdark);
}
.footer-box2 a>i:hover{
  color: var(--tdark);
}
.footer-box2 a>i {
  color: white;
}


.footer-box i {
  color: var(--tdark);
  background: white;
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.footer-box i:hover{
  background: var(--tdark);
  color: white;
}
.footer {
  background-color: var(--tdark);
  color: white;

}

.footer-cl2 p {
  font-size: 15px;
  padding-top: 9px;
}
.footer-rw2{
  align-items: center;
}
.p>a {
  text-align: right;
  text-decoration: none;
  color: white;
  font-style: none;
    font-size: 17px;
    font-weight: 450;
}
.p>a:hover {
  color: #00B9DE;
  cursor: pointer;
}
.p>a>i{
  font-style: none;
}
/*======== FOOTER SECTION END =========*/
/*======== INNER SECTION START =========*/
/* DISSERTATION */
.sp{
  margin-top: 60px;
}
/*======== INNER SECTION END =========*/
/*======== POP-UP SECTION START =========*/
.popup-body{
  background-image: url(../images/9.webp), linear-gradient(#00000059, rgb(41 39 39 / 51%));
  background-blend-mode: overlay;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 40px;
}
.popup-header{
  background: #00B9DE;
  border-bottom: none;
}
.popup-content{
  width: 80%;
  background: none;
}
.form-popup{
  text-align: center;
  padding: 40px 0px;
}
.form-popup input{
  width: 93%;
  height: 50px;
  margin-bottom: 20px;
  border-radius: 10px;
  border: none;
}
.form-popup .submit{
  width: 93%;
  text-align: center;
  background: var(--tlight);
  color: white;
  font-size: 16px;
  font-weight: 500;
  padding: 16px 50px;
  text-decoration: none !important;
  border-radius: 7px;
  transition: 0.5s ease-in-out;
  border: none;
}

.form-popup input::placeholder{
  padding-left: 10px;
  font-size: 14px;
}
.form-popup .submit:hover {
  color: white !important;
  border: 1px solid var(--tblue1);
  background-image: var(--tblue1);
}

.popup-body .btn-close{
  margin-left: 325px;
  font-size: 16px;
  padding: 9px;

}
.bi-x-lg{
  color: black;
  font-size: 20px;
  border: none;
  border-radius: 100px;
  padding: 8px;
  background: white;
}
.btn-close {
  background: none;
  opacity: 1;
}

/*======== POP-UP SECTION END =========*/
/*======== THANKYOU SECTION START =========*/
.thankyou-box{
text-align: center !important;
padding: 80px 0px;
}
.thankyou-box img{
  width: 15%;
  border-radius: 50%;
  box-shadow: 1px 3px 7px 1px #00B9DE;
}
.thankyou-box h2{
  margin-top: 36px;
  font-size: 50px;
}
.thankyou-box p{
  font-size: 16px;
  margin-top: -23px;
  margin-left: 58px;
}
.thankyou-box::after {
  display: none;
}
.thankyou-box::before {
  display: none;
}
.thankyou-footer{
  margin-top: 0px;
}
.thankyou-box .btn_white {
  display: flex;
  width: 32%;
  margin-left: 380px;
  margin-top: -24px;
  background: white;
  color: #0B1345;
  font-size: 16px;
  font-weight: 500;
  padding: 14px 118px;
  text-decoration: none !important;
  border-radius: 7px;
  transition: 0.5s ease-in-out;
}
/*======== TUHANKYOU SECTION END =========*/
/*======== TERM & CONDITION SECTION START =========*/
.terms_priv{
  margin-top: 100px;
  margin-bottom: 50px;
}
/*======== TERM & CONDITION SECTION END =========*/